.center {
  text-align: center; }

.destacado {
  font-size: 1.5em;
  padding: 0 1em 1em;
  border-bottom: 3px solid #000;
  line-height: 1.2em;
  width: 50%;
  color: #aa0011;
  font-weight: 600;
  margin-top: 1em;
  margin-bottom: 1em; }

.destacado.right {
  float: right;
  margin-left: 0.7em; }

.destacado.left {
  float: left;
  margin-right: 0.7em; }

.media,.media-body{overflow:hidden;*overflow:visible;zoom:1;}
.media,.media .media{margin-top:15px;}
.media:first-child{margin-top:0;}
.media-object{display:block;}
.media-heading{margin:0 0 5px;}
.media>.pull-left{margin-right:10px;}
.media>.pull-right{margin-left:10px;}
.media-list{margin-left:0;list-style:none;}
.media.pull-left {
  margin-right: 10px;
  margin-left: 0;
  margin-bottom: 10px; }

.media.pull-right {
  margin-left: 10px;
  margin-right: 0;
  margin-bottom: 10px; }

.piefoto {
  clear: both;
  background-color: #ececec;
  color: #000;
  font-size: 0.75em; }
.piefoto p {
  font-size: 1em; }
.piefoto div {
  padding-left: 0.5em; }
.piefoto div.row {
  padding-left: 0; }

.recuadro {
  diplay: block;
  margin: 2em 1em;
  border-bottom: 5px #CC071E solid;
  padding: 1em;
  background-color: #ddd; }

.redbox {
  background-color: #CC071E;
  color: #FFFFFF;
  font-weight: bold; }
.redbox a {
  color: #fff; }
.redbox a:visited {
  color: #fff; }
.redbox a:hover {
  color: #ccc;
  text-decoration: none; }

[class*="span"]{
  float: left;
  min-height: 1px;}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right; }
.span6{
  width: 230px;
}

/* responsive videos: --------------------------
Podemos eliminar este estilo si no queremos que se adapte al ancho máximo */
.delimitador {
  width: 100%;
  /* Ancho máximo */
  margin: auto;
  /* Centramos el vídeo */ }

/* El contenedor con el padding-top crea el tamaño del vídeo */
.contenedor {
  height: 0px;
  width: 100%;
  /*
  Relación: 16/9 = 56.25%
  Relación: 4/3 = 75%
  */
  padding-top: 75%;
  position: relative; }
.contenedor .nombre {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  background-color: #CC071E;
  background-color: rgba(204, 7, 30, 0.7); }
.contenedor .thumb {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  cursor: pointer; }
.contenedor .pie {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  background-color: #CC071E; }
.contenedor .play {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: 100%;
  margin: 0 auto;
  font-size: 5em;
  color: #CC071E;
  background-color: transparent; }

/* El iframe se adapta al tamaño del contenedor */
.contenedor iframe {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px; }
